.track_manage .imgcnt_cnt_single p{
	margin-bottom:10px;
}
.fdic_note{
	position: absolute;
    bottom: 60px;
    right: 0;
    padding-left: 20%;
    max-width: 80%;
    text-align: right
}
.pum-theme-4021 .pum-container, .pum-theme-enterprise-blue .pum-container {
    padding: 6px 6px 0 6px !important;
    border-radius: 0 !important;
}
.pum-theme-4021 .pum-content + .pum-close, .pum-theme-enterprise-blue .pum-content + .pum-close {
    background-color: rgb(235 15 15) !important;
}
.fdic_note .note_txt{
	line-height: 1.3 !important;
}
.inner_banner_title{
	margin-bottom: 30px;
}
.home_banner_img{
	width: 56%;
}
.tranding_easy .imgcnt_img img{
	max-width: 477px;
}
.earn_pay .imgcnt_img img{
	max-width: 562px;
}
.recieve_payments_imgblk img{
	max-width: 664px;
}
.ryb_inner_img_inner img{
	max-width: 252px;
}
.hw_banner_cnt{
	position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}
.inner_banner_title,.business_page .inner_banner.hw_banner .inner_banner_title{
	margin-top: 0;
	margin-bottom: 30px !important;
}
.signupStepsPage .hw_banner_img img{
	max-width: 700px;
}
.userfees_banner .hw_banner_cnt{
	align-items: center;
}
.inner_banner.hw_banner .text-2{
	padding-left: 3px;
    color: #BABABA;
}
/*about us css*/
.aboutBanner{
	padding-left: 0px;
}
.aboutBanner_cnt{
	text-align: left;
    width: 100%;
}
.about_page .inner_banner .about_banner{
	width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.weare_paycircle .imgcnt_img img{
	max-width: 578px;
}

.aboutBanner_cnt{
	position: absolute;
    left: 0px;
    top: 250px;
}
.about_page .inner_banner .about_banner{
	position: absolute;
    right: 0;
    bottom: 0;
}
.recieve_payments_imgcnt{
    grid-gap: 50px;
}
.recieve_payments_imgblk img{
    min-width: 830px
}
.form_input_wrap label.error, #message-error, .check_wrap label.error, #captcha-error, #newsletterForm label.error, #colloborateform label.error{
    font-size: 14px;
}
#status_message,#status_message_modal_popup{
    margin-top: 20px;
}
#status_message p,#status_message_modal_popup p{
    font-size: 16px;
    line-height: 20px;
    padding: 10px 20px;
}
#status_message .form_success p, #status_message_modal_popup .form_success p,
#contactform #form_status p {
    color: green !important;
}
#status_message_modal #form_status.form_error p, #status_message_modal_popup #form_status.form_error p{
    font-size: 18px;
    line-height: 20px;
    padding: 10px 20px;
    color: red;
    margin-top: 10px;
    /* border: 1px solid red !important; */
}
#contactUsModal .closeBtn,#otpModal .closeBtn{
    position: absolute;
    top: 0;
    right: 0;
    background: transparent;
    border: none;
    font-size: 34px;
    color: #fff;
    margin: 0;
}
#contactUsModal .closeBtn span,#otpModal .closeBtn span{
    color: #fff;
}

/* .exo-2 {
  font-family: "Exo 2", sans-serif;
  font-optical-sizing: auto; 
} */

/*--28.04.2026--*/
.home {
  background: #000000;
}
body {
  background: #000012;
}
header .header_btn {
    margin-left: 245px;
    padding: 0px !important;
}
.home_banner_cnt h3,
.home_banner_cnt p {
    color: rgba(186, 186, 186, 1);
    opacity: 1 !important;
}
.banner_text {
    color: rgba(191, 161, 243, 1);
    font-family: "Exo 2", sans-serif;
    font-weight: 600;
    font-style: SemiBold;
}
.home_banner_img_bg_layered {
    right: -16%;
    z-index: 1;
}
.home_banner_img_left_layered {
    position: absolute;
    left: -106%;
    top: -6%;
    z-index: 1;
}
.light_bg_2 {
    background-color: #000012;
}
.light_bg_3 {
    background-color: #6221D0;
}
.text-1.exo2 {
    font-family: "Exo 2", sans-serif;
    font-weight: 600;
    font-style: SemiBold;
    color: #fff;
}
.text-1.exo3 {
    font-family: "Exo 2", sans-serif;
    font-weight: 600;
    font-style: SemiBold;
    color: #BFA1F3;
}
.text-1.exo4 {
    font-family: "Exo 2", sans-serif;
    font-weight: 500;
    color: #fff;
    line-height: 85px !important;
}
.text-2.exo3 {
    font-family: "Exo 2", sans-serif;
    font-weight: 400;
    color: #BFA1F3;
}

.heading-1.exo3 {
    font-family: "Exo 2", sans-serif;
    font-weight: 600;
    font-style: SemiBold;
    color: #BFA1F3;
}

.imgcnt_cnt_single p {
    color: rgba(186, 186, 186, 1);
}
header .header_btn:after {
    border-color: #7827FF;
    background: transparent;
    border-radius: 25px !important;
}
header.scrolled .common-new-link a {
    color: #ffffff !important;
    border-color: #fff !important;
    background: #7827FF;
    border-radius: 25px !important;
}
.goodbye_section:before {
    background-color: transparent;
}
.common-new-link {
    border-radius: 25px !important;
    background: #7827FF;
    border: 1px solid #7827FF;
    transition: all 0.3s ease;
    padding: 8px 5px;
    color: #fff;
}
.common-new-link .nav-link::after {
    content: " \2192";
    color: #ffffff;
    margin-left: 8px;
    display: inline-block;
    transition: transform 0.3s ease;
}
.common-new-link:hover .nav-link {
    color: #fff !important;
}
.common-new-link:hover .nav-link::after {
    color: #fff;
    transform: translateX(4px);
}
header .navbar-nav .nav-item:last-child .nav-link {
    color: #fff !important;
}

.common-new-btn {
    border-radius: 25px !important;
    background: #7827FF;
    border: 1px solid #7827FF;
    transition: all 0.3s ease;
    padding: 12px 40px;
    color: #fff;
}
.common-new-btn::after {
    content: " \2192";
    color: #ffffff;
    margin-left: 8px;
    display: inline-block;
    transition: transform 0.3s ease;
}
.common-new-btn:hover {
    color: #fff !important;
}
.common-new-btn:hover::after {
    color: #fff;
    transform: translateX(4px);
}
header .navbar-nav .nav-item .nav-link {
    color: #fff !important;
}
.home_banner_img img.main_bg {
    left: 13px;
}
.pay_more_section:before {
    background-color: transparent;
}
.aio_section:after,
.aio_section:before {
    background-color: transparent;
}
.heading-1.exo2,
.in_app_title.exo2 {
    font-family: "Exo 2", sans-serif;
    font-weight: 600;
    font-style: SemiBold;
    color: #fff;
}
.pay_more_cnt_cards_single p {
    color: #fff;
}
.pay_more_cnt_cards_single p:before {
    background-color: #7827FF;
    top: 5px;
}
.light_bg_22 {
    background: url('../images/arc-bg.png') no-repeat top center;
}
.aio_cards_single:nth-child(1), 
.aio_cards_single:nth-child(2) {
    margin-top: 50px;
}
.aio_cards_single a {
    color: #fff;
    margin-top: 40px;
}
.aio_cards_single_cnt {
    margin-top: 50px;
}
.pay_more_cnt_cards_single p {
    font-size: 20px;
    line-height: 30px;
}
.aio_title p {
    color: rgba(186, 186, 186, 1);
}
.light_bg_4 {
    background-color: #06041f;
}
footer {
    background: #000012 url(../images/footer-bg.png) no-repeat top center;
    background-size: cover;
}
.footer_top_logo img {
    height: 42px;
}
.footer_middle li a,
.footer_middle h3 {
    color: #ffffff;
    text-decoration: none;
}
.footer_middle li a:hover {
    color: #7827FF !important;
}
input[type=text], 
input[type=number], 
input[type=email], textarea {
    padding: 12px;
    background-color: #6d24e654;
    border-radius: 55px;
    color: #ffffff;
    border: 1px solid #7827FF;
}
#sub_name::placeholder,
#newsEmail::placeholder {
  color: #fff;
}

.footer_bottom p {
    font-size: 13px;
    color: #fff;
}
.footer_top_social_links a {
    background-color: #200c45;
    border: 0.5px solid #200c45;
    border-radius: 25px;
}
.footer_top_social_links a:hover {
    background-color: transparent;
    border-radius: 25px;
}
.footer_top_social_links a i {
    color: #fff;
}
.privacy_heading h1,
.inner_banner_title {
    font-family: "Exo 2", sans-serif;
    font-weight: 600;
    font-style: SemiBold;
    color: #AE88F2;
}
.privacy_wrap h3 {
    font-weight: 400;
    font-style: SemiBold;
    color: #AE88F2;
}
.privacy_wrap p,
.privacy_wrap li,
.privacy_wrap p strong {
    color: #BABABA;
}
.privacy_wrap ul {
    padding-left: 0;
    margin: 30px 0px;
}
.privacy_wrap ul li:before {
  background-color: #BABABA;;
}
.privacy_wrap a {
    color: #BA91FF;
}
.privacy_wrap a:hover {
    color: #AE88F2;
}
.home_banner_img_bg_layeredd {
    position: absolute;
    top: 0;
    left: -12%;
    display: none; /*--temp hide--*/
}
.abount_text-2 {
    color: #fff;
}
.about_intro_section:after {
    background-color: transparent;
}
.white-txt {
    color: #fff !important;
}

.conn_section:after {
    content: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDY5IiBoZWlnaHQ9Ijk2NiIgdmlld0JveD0iMCAwIDQ2OSA5NjYiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0wIDQ1Nkw0NzEuNSAwVjk3NEwwIDQ1NloiIGZpbGw9IiMyQjAwNzMiLz4KPC9zdmc+Cg==");
}
.business_friendly_section:before {
    background-color: #100830;
}
.onthego_section:before {
    background-color: transparent;
}
.tranding_easy_section:before {
    background-color: transparent;
}
.earn_pay_section:after {
    background-color: #100830;
}
.orbit-blk p {
    color: #fff;
    font-size: 24px;
    line-height: 34px;
}
.all_in_one_fiximg_imgblk .layer_icon {
    bottom: -13%;
}
.all_in_one .icon_img:after {
    background-color: transparent;
}
.user_friendly_section:before {
    background-color: #100830;
}
.user_friendly_list p span {
    color: #ba91ff;
}
.user_friendly_list p {
    color: #BABABA;
}
.invoice_payments_section:after {
    background-color: transparent;
}
.invoice_payments_cnt p {
    color: #bababa;
}
.invoice_payments_cnt p:before {
    border: 8px solid #7926ff;
    background-color: #c19bfa;
}
.invoice_payments_cnt p:after {
    border: 1px dashed #c19bfa;
}
.ul_list li {
    color: #bababa;
    background: url('../images/icon-tick.png') no-repeat 0 4px;
}
.ul_list li::before{
    content: "" !important;
}
.bababa-txt {
    color: #bababa;
}
.join_paycircle_section:before {
    background-color: #100830;
}
.join_paycircle_cnt .mail_text a,
.label_txt {
    color: #bababa;
}
.join_paycircle_cnt .mail_text a:hover {
    color: #7827FF;
}
.join_paycircle_cnt .mail_text a i {
    color: #7827FF;
}
.join_paycircle_form {
    background: #100830;
}
textarea {
    border-radius: 18px;
}
.join_paycircle_form .common_btn {
    background-color: #7827FF;
    border-radius: 25px;
}
.signup_list_section:before {
    background-color: #100830;
}
.signup_list_cnt p{
    color: #bababa;
}
.signup_list a,
.signup_list_cnt p span {
    color: #BFA1F3;
}
.signup_list a:hvoer {
    color: #7827FF;
}
.footer_cta_cnt p {
    color: #bababa;
}
.footer_cta_cnt p a {
    color: #BFA1F3;
}
.footer_cta_cnt p a:hover {
    color: #7827FF;
}
.accordion-item {
    background-color: transparent;
    /* border-radius: 50px; */
}
.accordion-item .accordion-body {
    background-color: #130b30;
}
.accordion-item .accordion-body p {
    color: #eee;
}
.accordion-item .accordion-button {
    color: #eee;
    background-color: #130b30;
    /* border-radius: 50px; */
}
.accordion-item .accordion-body p a {
    color: #BFA1F3;
}
.accordion-item .accordion-body p a:hover {
    color: #7827FF;
}
.userfees_wrap .accordion-item .accordion-button {
    color: #bababa;
}
.modal-body {
    background: #130b32;
}
#modal_newsletter_submit,
#modal_contact_submit {
    background-color: #7827ff;
    border: 2px solid #7827ff;
    border-radius: 50px;
    width: 100%;
    text-transform: uppercase;
    color: #fff;
}
#modal_newsletter_submit span,
#modal_contact_submit span {
    color: #fff;
}

#toast {
    position: fixed;
    bottom: 5px;
    right: 5px;
    z-index: 9999;
    width: auto;
    padding: 0 2%;
    border-radius: 5px;
    width: auto;
}
.custsuccess {
    background: #7827ff;
}
.custfailed {
    background: #dc3545;
}
.custsuccess p,
.custfailed p {
    font-size: 14px;
    color: #ffff;
}
.otp_resend_wrap{
    margin-top:15px;
    text-align:center;
}

#resend_otp,
#resend_otpp {
    color: rgb(120, 39, 255);
    text-decoration:none;
    font-weight:600;
    cursor:pointer;
}

#resend_otp:hover,
#resend_otpp:hover{
    text-decoration:underline;
}

#otp_timer,
#otp_timerr{
    color:#777;
    font-size:14px;
}
.note_txt {
    font-size: 14px !important;
    line-height: 25px !important;
    color: rgba(186, 186, 186, 1) !important;
}

header.lightHeader.scrolled,
header.scrolled {
    background: rgb(4 6 10 / 80%);
}


.post_cnt_new {
    display: flex;
    gap: 60px;
    align-items: flex-start;
}
/* LEFT SIDEBAR */
.post_cnt_left {

    position: sticky;
    top: 170px;

    width: 400px;
    flex-shrink: 0;

    max-height: calc(100vh - 140px);

    overflow-y: auto;
    overflow-x: hidden;

    padding: 2% 2% 2% 4%;

    background: rgba(255,255,255,0.02);

    border: 1px solid rgba(255,255,255,0.05);

    border-radius: 20px;

    scrollbar-width: thin;
    scrollbar-color: rgba(255,255,255,0.25) transparent;
}

/* WIDTH */

.post_cnt_left::-webkit-scrollbar {
    width: 6px;
}

/* TRACK */

.post_cnt_left::-webkit-scrollbar-track {

    background: transparent;

    border-radius: 20px;
}

/* THUMB */

.post_cnt_left::-webkit-scrollbar-thumb {

    background: rgba(255,255,255,0.18);

    border-radius: 20px;

    transition: 0.3s ease;
}

/* HOVER */

.post_cnt_left::-webkit-scrollbar-thumb:hover {

    background: rgba(255,255,255,0.35);
}

.post_cnt_left ol li::marker {
    font-size: 15px;
}

.post_cnt_left ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.post_cnt_left li {
    margin-bottom: 14px;
    list-style: number;
}

.post_cnt_left a {
    color: #BABABA;
    text-decoration: none;
    font-size: 15px;
    line-height: 1.5;
    transition: 0.3s ease;
}

.post_cnt_left a:hover {
    color: #fff;
}

/* RIGHT CONTENT */
.post_cnt_right {
    flex: 1;
    min-width: 0;
}

.post_cnt_right h3 {
    scroll-margin-top: 120px;
}

.post_cnt_right ul li:before {
    position: absolute;
}
.privacy_heading.cust {
    text-align: center;
    padding-top: 160px;
}
.privacy_heading.cust h1 {
    font-size: 40px;
    line-height: 60px;
    text-align: left;
    padding-bottom: 0px;
    font-family: "Euclid Circular SemiBold";
    color: #AE88F2;
}
.post_cnt_right ul li {
    padding-left: 20px;
    margin-bottom: 15px;
}

html {
    scroll-behavior: smooth;
}

#backToTop {
    position: fixed;
    right: 25px;
    bottom: 25px;

    width: 48px;
    height: 48px;

    border: none;
    border-radius: 50%;

    background: rgba(255,255,255,0.08);
    backdrop-filter: blur(10px);

    color: #fff;
    font-size: 20px;
    cursor: pointer;

    display: flex;
    align-items: center;
    justify-content: center;

    opacity: 0;
    visibility: hidden;

    transform: translateY(20px);

    transition: all 0.35s ease;

    z-index: 999;
}

#backToTop.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

#backToTop:hover {
    transform: translateY(-4px);
}


/*-- Responsive Media Queries--*/

@media only screen and (max-width: 1920px) {

}

@media only screen and (max-width: 1728px) {
	.recieve_payments_imgblk img {
        max-width: 550px;
    }
    .about_page .inner_banner .about_banner img{
    	width: 85%;
    }
   /* .aboutBanner_cnt{
    	padding-top: 150px;
    }*/
    .aboutBanner_cnt{
    	left: 150px;
    }
    .recieve_payments_imgblk{
        padding-right: 0;
    }
    .recieve_payments_imgblk img{
        min-width: 750px;
    }

    .home_banner_img_bg_layered {
        transform: scale(1.2);
    }
    header.scrolled, header.scrolled.lightHeader {
        background-color: #010012db;
    }
    .all_in_one_fiximg_imgblk .layer_icon {
        bottom: -20%;
    }
}

@media only screen and (max-width: 1680px) {
	.home_banner_img {
	    width: 47%;
	}
	.home_banner_cnt{
		max-width: 550px;
	}
	.signupStepsPage .hw_banner_img img {
	    max-width: 600px;
	}
	.aboutBanner{
		padding-left: 150px;
	}
	.aboutBanner_cnt{
    	left: 100px;
    	top: 200px;
    }
    .banner_text {
        font-size: 68px;
    }
}
@media only screen and (max-width: 1600px) {
	.home_banner_img {
	    width: 47%;
	}
	.home_banner_cnt{
		max-width: 550px;
	}
	.tranding_easy .imgcnt_img img {
        max-width: 400px;
    }
    .recieve_payments_imgblk img {
        max-width: 500px;
    }
    .ryb_inner_img_inner img {
        width: 220px;
    }
    .aboutBanner{
		padding-left: 100px;
	}
    .all_in_one_fiximg_imgblk .layer_icon {
        bottom: -10%;
    }
}

@media only screen and (max-width: 1536px) {
	.fdic_note{
		bottom: 40px;
		max-width: 90%;
	}
	.home_banner .text-2, .abount_text-2{
		font-size: 28px; 
        line-height: 38px;
	}
	.home_banner_img {
        width: 600px;
    }
    .signupStepsPage .hw_banner_img img {
	    max-width: 520px;
	}
	.aboutBanner{
		padding-left: 50px;
	}
	.aboutBanner_cnt{
    	left: 50px;
    }
    .recieve_payments_cnt{
        padding-right: 30px;
    }
    .recieve_payments_imgblk img {
        min-width: 700px;
    }
    .home_banner_cnt {
        padding-right: 0;
    }
    .home_banner .banner_text {
        font-size: 65px;
        line-height: 75px;
    }
    .home_banner .banner_text::after {
        bottom: -30%;
    }
    .home_banner_img img.main_bg {
        left: -22%;
    }
    .all_in_one_fiximg_imgblk .layer_icon {
        bottom: -17%;
        width: 25%;
        height: auto;
        max-width: 100%;
    }
}

@media only screen and (max-width: 1440px) {
	.home_banner_img {
        width: 570px;
    }
    .home_banner_img img.main_bg {
        left: -25%;
    }    
}
@media only screen and (max-width: 1366px) {
	.fdic_note{
		bottom: 30px;		
	}
	.home_banner .banner_text{
		font-size: 54px;
        line-height: 64px;
	}
	.inner_banner_title{
		margin-bottom: 10px;
	}
	.home_banner .text-2, .inner_banner .text-2{
		font-size: 28px; 
        line-height: 38px;
	}
	.home_banner_img {
        width: 600px;
    }
    .tranding_easy .imgcnt_img img {
        max-width: 350px;
    }
    .earn_pay .imgcnt_img img {
        max-width: 450px;
    }
    .ryb_inner_img_inner img {
        width: 180px;
    }
    .inner_banner_title, .business_page .inner_banner.hw_banner .inner_banner_title{
    	margin-bottom: 20px !important;
    }
    .about_page .inner_banner .about_banner {
        margin-top: 20px;
    }
    .aboutBanner_cnt{
    	top: 180px;
    }
    .recieve_payments_imgcnt{
        grid-gap: 50px;
    }
    .recieve_payments_imgblk img{
        min-width: 600px
    }
    .recieve_payments_fixed_bg{
        max-width: 60px;
    }
    .home_banner_img img.main_bg {
        left: -21%;
    }
    header .header_btn {
        margin-left: 200px;
    }
    header .navbar-nav .nav-item .nav-link {
        padding: 0 15px;
    }
    .pay_more .text-1 {
        margin-bottom: 15px;
    }
    .footer_cta .heading-1 {
        margin-bottom: 40px;
    }
    .home_banner_img_bg_layered {
        transform: scale(1.5);
    }
    #fdic_insured .imgcnt_cnt_single {
        margin-bottom: 50px;
    }
    .imgcnt_cnt_single .common-new-btn,
    .aboutus_cta .common-new-btn {
        margin-top: 30px;
    }
    .inner_banner.hw_banner .img_abs img {
        width: 100px;
    }
    .all_in_one_fiximg_imgblk .layer_icon {
        bottom: -12%;
    }

}
@media only screen and (max-width: 1280px) {
	.fdic_note{
		bottom: -80px;
	}
	#fdic_insured{
		padding-bottom: 150px !important;
	}
	.home_banner_img {
        width: 560px;
    }
    .about_page .inner_banner .about_banner {
        margin-top: 0px;
    }
    header.scrolled {
        background: #010012db;
    }
    header .header_btn {
        margin-left: 140px;
    }
    .home_banner .in_app_store_wrap {
        bottom: 25%;
    }
    .footer_cta.home_cta_footer .note_wrap {
        margin-bottom: 50px;
    }
    .post_cnt_left {
        padding: 2% 2% 2% 4%
    }
}


@media only screen and (max-width: 1024px) {
	.fdic_note {
        bottom: -100px;
    }
    .home_banner_img {
        width: 900px;
    }
    .recieve_payments_imgblk img {
        max-width: 450px;
    }
    .recieve_payments_imgblk img{
        min-width: 500px
    }
    header .header_btn {
        margin-left: 50px;
    }
    .home_banner_img_bg_layered {
        display: none;
    }
    .home_banner_cnt {
        max-width: 100%;
        padding-bottom: 0;
        text-align: center;
    }
    .home_banner .banner_text {
        padding-right: 0;
    }
    .home_banner p.small_txt {
        font-size: 15px;
    }
    .home_banner .in_app_store_wrap {
        margin: 5% auto 0;
        display: block;
    }
        .home_banner .banner_text::after {
        left: 32%;
    }
    .home_banner_img img.main_bg {
        left: 5%;
    }
    .home_banner_img_fixed img {
        top: 50%;
        left: 42%;
        width: 500px;
    }
    .home_banner_img {
        height: 800px;
    }
    .fiat-money .imgcnt_img img.f_img {
        width: 315px;
    }
    .instantly_pay img {
        width: 450px;
    }
    .busy_millennials_imgcnt_img img {
        max-width: 425px;
    }
    .busy_millennials_list_card .icon img {
        width: 35px;
    }
    .aio_cards_single_img img {
        width: 250px;
    }
    .pay_more .text-1.text-lg {
        font-size: 40px;
        line-height: 50px;
    }
    .pay_more_img img.main_img {
        width: 450px;
    }
    .pay_more_cnt_cards_single img {
        padding-left: 0;
    }
    .pay_more_cnt_cards_single:last-child {
        width: 100%;
    }
    .footer_cta.home_cta_footer .home_footer_cta_cnt {
        padding-bottom: 10%;
    }
    .ul_list li {
        background: url(../images/icon-tick.png) no-repeat 0 0px;
    }
}

@media only screen and (max-width: 991px) {
	.fdic_note {
        position: relative;
        padding-right: 0;
        bottom: inherit;
        margin-top: 50px;
        max-width: 100%;
    }
    #fdic_insured{
		padding-bottom: 100px !important;
	}
	.home_banner_img {
        width: 890px;
    }
    .recieve_payments_imgblk img {
        max-width: 100%;
        min-width: 100%;
    }
    .aboutBanner_cnt {
        top: 150px;
    }
    .recieve_payments_imgcnt {
        grid-gap: 0px;
    }
    header {
        background-color: transparent;
    }
    .navbar-toggler span {
        background-color: #fff;
    }
    header .collapse.navbar-collapse {
        background: #000000;
    }
    header .header_btn {
        margin-left: 0;
        padding: 0 30px !important;
        width: auto;
    }
    .home_banner_img_bg_layered {
        display: none !important;
    }
    .home_banner_img_fixed img {
        left: 29%;
    }
    .home_banner_img img.main_bg {
        left: -10%;
    }
    .home_banner p.small_txt {
        font-size: 14px;
    }
    .imgcnt .img_animate {
        right: 8%;
        top: -22%;
    }
    .imgcnt .img_card {
        left: 70px;
        transform: scale(1);
    }
    .imgcnt .img_animate img.ani_abs {
        width: 35% !important;
    }
    .imgcnt_cnt_single {
        width: 100%;
        text-align: center;
    }
    .common-new-btn {
        border-radius: 50px !important;
        padding: 20px 50px;
        color: #fff;
        font-size: 20px;
        margin: 0 auto;
        display: block;
        text-align: center;
        width: 40%;
    }
    .imgcnt_img img {
        max-width: 450px !important;
    }
    .busy_millennials_imgcnt {
        text-align: center;
        display: block;
    }
    .busy_millennials_list {
        width: 60%;
        margin: 0 auto;
    }
    .aio_cards_single_img img {
        width: 300px;
    }
    .aio_cards .common-new-btn {
        width: 50%;
    }
    .aio_cards .common-new-btn {
        width: 90%;
    }
    .in_store .imgcnt_cnt {
        padding-right: 0;
        width: 100%;
    }
    .imgcnt_cnt.text_left,
    .pay_more_cnt_text {
        width: 100%;
    }
    .pay_more_img img {
        max-width: 500px;
    }
    .pay_more_cnt_text {
        text-align: center;
    }
    .pay_more_cnt_cards_single {
        width: 50%;
    }
    .submit_wrap1  #newsSubmit {
        width: auto;
    }
    .about_intro_section .imgcnt_cnt,
    .conn_section .imgcnt_cnt {
        width: 100%;
    }
    .business_friendly_section .common-new-btn {
        width: 60%;
    }

    .individual_page .in_app_store_wrap img {
        width: auto;
    }
    .individual_page  .imgcnt_cnt {
        text-align: center;
        width: 100%;
    }
    .never_miss .imgcnt_cnt {
        width: auto;
    }
    .never_miss .imgcnt_cnt .ul_list li {
        text-align: left;
    }
    .all_in_one_fiximg_imgblk .layer_icon {
        bottom: 6%;
    }
    .small_town .imgcnt_cnt {
        width: 100%;
    }
    .small_town .common-new-btn {
        width: 50%;
    }
    .join_paycircle_form {
        padding: 100px 20%;
    }

    .post_cnt {
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    /* TOP BOOKMARK SECTION */
    .post_cnt_left {
        /* position: relative;
        top: 0;
        width: 100%;
        z-index: 2;
        padding-top: 15%;

        background: transparent;
        border: 0px solid rgba(255, 255, 255, 0.06);
        border-radius: 0; */
        display: none !important;
    }


    .post_cnt_left ul {
        display: flex;
        gap: 12px;

        padding: 0;
        margin: 0;
        list-style: none;
    }

    .post_cnt_left li {
        margin: 0 0 15px;
        flex-shrink: 0;
    }

    .post_cnt_left a {
        display: inline-block;
        padding: 10px 16px;
        border-radius: 30px;

        background: rgba(255,255,255,0.06);
        border: 1px solid rgba(255,255,255,0.08);

        font-size: 14px;
        line-height: 1.3;
    }

    /* CONTENT */
    .post_cnt_right {
        width: 100%;
    }
    .privacy_heading.cust {
        padding-top: 100px;
    }
}

@media only screen and (max-width: 760px) {
	.fdic_note {
        margin-top: 30px;
        padding-left: 0;
    }
    #fdic_insured{
		padding-bottom: 60px !important;
	}
	.home_banner .banner_text{
		font-size: 42px;
        line-height: 52px;
	}
	.home_banner .text-2, .inner_banner .text-2 {
        font-size: 22px;
        line-height: 30px;
    }
    .signupStepsPage .hw_banner_img img {
	    max-width: 100%;
	}
	.banner_text, .inner_banner_title {
        font-size: 36px;
        line-height: 46px;
    }
    .inner_banner_title, .business_page .inner_banner.hw_banner .inner_banner_title{
    	margin-bottom: 10px !important;
    }
    .inner_banner.hw_banner .text-2{
    	font-size: 22px;
    	line-height: 32px;
    }
    .aboutBanner{
		padding-left: 20px;
		padding-right: 20px;
	}
	.about_page .inner_banner .about_banner img {
        width: 100%;
    }
    .aboutBanner_cnt{
    	padding-top: 0;
    	margin-bottom: 50px;
    }
    .aboutBanner_cnt {
        top: 100px;
        left: 0;
    }
    .section {
        padding: 100px 0px;
    }
    .home_banner_img img.main_bg {
        left: 40px;
    }
    .home_banner_img_fixed img {
        left: 43%;
    }
    .common-new-btn {
        width: 60%;
    }
    .pay_more_cnt_cards_single {
        width: 100%;
        text-align: center;
    }
    .pay_more_cnt_cards_single p:before {
        display: none;
    }
    .home_banner p.small_txt {
        font-size: 16px;
        line-height: 25px;
    }
    .pay_more_cnt_cards_single:nth-child(odd) {
        padding-right: 0;
    }
    .in_app_store_wrap {
        text-align: center;
        margin: 0 auto;
        display: block;
    }
    .in_app_cnt {
        text-align: center;
    }
    .in_app_store_wrap img {
        width: 155px;
    }
    .busy_millennials_list {
        width: 90%;
    }
    .business_friendly_section .common-new-btn {
        width: 70%;
    }
    .revolutionizing_the_way .imgcnt_cnt {
        padding-right: 0;
    }
    .never_miss .imgcnt_cnt {
        padding-left: 7%;
    }
    .user_friendly_img img {
        width: 75%;
        margin: 0 auto;
        display: block;
    }
    .user_friendly_cnt {
        padding: 0 5%;
    }
    .invoice_payments_section .invoice_payments {
        padding: 0 5%;
    }
    .syb_imgblk img {
        width: 75%;
        margin: 0 auto;
        display: block;
    }
    .syb_cnt {
        padding: 0 5%;
    }
}

@media only screen and (max-width: 640px) {
    .home_banner_img img.main_bg {
        left: 15%;
    }
    .home_banner_img_fixed img {
        left: 54%;
    }
    .userfees_wrap {
        padding-left: 15px;
        padding-right: 15px;
    }
   .post_cnt_left {
        padding-top: 18%;
    }
}

@media only screen and (max-width: 540px) {
    .home_banner_img {
        height: 1100px;
    }
    .home_banner_img img.main_bg {
        left: 0%;
    }
    .home_banner_img_fixed img {
        left: 39%;
    }
    .fiat-money .imgcnt_img img.f_img {
        transform: translateX(-58px);
    }
    .imgcnt .img_card {
        left: 70px;
        top: 65%;
    }
    .imgcnt.in_store .common-new-btn {
        width: 70%;
    }
    .home_cta_footer .heading-1 {
        font-size: 28px;
    }
    footer {
        padding: 45px 20px 10px;
    }
    .footer_middle li a {
        font-size: 20px;
    }
    .footer_bottom p {
        font-size: 15px;
    }
    .business_friendly_section .common-new-btn {
        width: 90%;
        line-height: 30px;
    }
    .all_in_one_fiximg_imgblk .layer_icon {
        width: 50%;
    }
    .small_town .common-new-btn {
        width: 60%;
    }
    .recieve_payments_cnt {
        padding: 0 5%;
    }
    .small_town .common-new-btn {
        width: 75%;
    }
    .join_paycircle_form {
        padding: 100px 10%;
    }
    .in_store .imgcnt_img .main_img {
        width: calc(100% - 135px) !important;
    }
    .in_store .img_abs {
        left: -56px;
    }
    .pay_more_img img {
        max-width: 425px;
    }
    .pay_more_img img.main_img {
        width: 425px;
    }
    .imgcnt_img img {
        max-width: 425px !important;
    }
    .post_cnt_left {
        padding-top: 50px;
    }
    .post_cnt_left li {
        margin: 0 0 15px 20px;
    }
    .privacy_heading.cust {
        padding-top: 45px;
    }
    .privacy_heading.cust h1 {
        padding-bottom: 40px;
    }
}

@media only screen and (max-width: 480px) {
    .home_banner_img img.main_bg {
        left: 7%;
    }
    .home_banner_img_fixed img {
        left: 45%;
    }
    .common-new-btn {
        padding: 15px 50px;
    }
    .home_banner_img {
        height: 950px;
    }
    .busy_millennials_list {
        width: 100%;
    }
    .home_cta_footer .heading-1 {
        text-align: center;
    }
    .pay_more .text-1.text-lg {
        font-size: 35px;
        line-height: 40px;
    }
    .revolutionizing_the_way .imgcnt_img img {
        max-width: 420px !important;
    }
    .fdic_insured .common-new-btn {
        width: 70%;
    }
    .fdic_insured .imgcnt_img img,
    .connecting_people .imgcnt_img img,
    .business_friendly .imgcnt_img img {
        max-width: 435px !important;
    }
    .join_paycircle_form {
        padding: 100px 5%;
    }
    .privacy_heading.cust h1 {
        font-size: 50px;
        line-height: 90px;
        padding-bottom: 4px;
    }
}

@media only screen and (max-width: 390px) {
    .home_banner_img img.main_bg {
        left: 15%;
    }
    .home_banner_img_fixed img {
        left: 55%;
    }
    .common-new-btn {
        padding: 15px 50px;
    }
    .imgcnt .img_card {
        left: 0;
    }
    .common-new-btn {
        width: 85%;
    }
    .imgcnt.in_store .common-new-btn {
        width: 95%;
    }
    .pay_more_cnt_cards_single img {
        transform: scale(0.5);
        margin-bottom: 0;
    }
    .fdic_insured .common-new-btn {
        width: 85%;
        line-height: 30px;
    }
    .small_town .common-new-btn {
        width: 95%;
    }
    .privacy_heading.cust h1 {
        padding-bottom: 40px;
    }
}